Loading...
Searching...
No Matches
Dune::IsMatrix< T > Struct Template Reference

Test whether a type is an ISTL Matrix. More...

`#include <dune/istl/matrixutils.hh>`

Inheritance diagram for Dune::IsMatrix< T >:

## Public Types

enum | { value = false }

## Detailed Description

template<typename T>
struct Dune::IsMatrix< T >

Test whether a type is an ISTL Matrix.

## Member Enumeration Documentation

## anonymous enum

template<typename T>

anonymous enum

Enumerator
value | True if T is an ISTL matrix.

The documentation for this struct was generated from the following file:

- matrixutils.hh